#u760_clip
{
	overflow: hidden;
}

#u84,#u760,#u89
{
	position: relative;
}

#u834
{
	border-style: none;
	border-color: transparent;
	background-color: #D5D2D2;
	position: relative;
}

#u835-4
{
	text-align: justify;
	color: #666666;
	font-size: 10px;
	position: relative;
}

#u836-4,#u912-4
{
	text-align: justify;
	color: #666666;
	font-size: 11px;
	position: relative;
}

